<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                             android:layout_width="match_parent"
                                             android:layout_height="match_parent"
                android:orientation="vertical"
>

    <EditText android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:id="@+id/etvnameObj"
              android:hint="Nom de l'objet à supprimer"
              android:fontFamily="casual"

    />

    <LinearLayout android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:orientation="horizontal"
                  android:weightSum="2"
                  android:layout_gravity="center"
                  android:gravity="center"
    >
    <Button android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btnDeleteDialog"
            android:text="Supprimer"
    />
    <Button android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btnCancel"
            android:text="Fermer"
    />
    </LinearLayout>

</LinearLayout>